@charset "UTF-8";
/* CSS Document */

img.showdown_logo {
	width: 200px;
	height: 175px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: calc((100% - 200px) / 2);
	margin-bottom: 40px;
	margin-left: calc((100% - 200px) / 2);
}

/*-------------------- Current --------------------*/
.showdown {
	width: 100%;
	height: auto;
	float: left;
	padding: 0px;
	position: relative;
	/*background-color: #f8f8f8;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.showdown p.versus {
	font-size: 35px;
	color: #77787b;
	text-align: center;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: calc(50% - 50px);
	left: calc(50% - 50px);
}
.showdown .contender {
	width: calc(50% - 20px);
	height: auto;
	float: left;
	padding: 10px;
	margin: 0px;
}
.showdown .contender .contender_image img.contender_img {
	width: 75%;
	height: auto;
	float: left;
	padding: 0px;
	margin: 0px;
	position: relative;
	right: -30px;
}

.showdown .contender p.contender_number {
	font-size: 20px;
	color: #77787b;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.showdown .contender p.product_name {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	height: 54px;
	float: left;
}
.showdown h3.vote_now {
	text-align: center;
}

@media screen and (max-width: 620px) {

	.showdown .contender .contender_image {
		width: 100%;
		height: auto;
		float: left;
		padding: 0px;
		margin: 0px;
	}

}
@media screen and (min-width: 621px) and (max-width: 728px) {

	.showdown .contender .contender_image {
		width: 300px;
		height: auto;
		float: left;
		padding: 0px;
		margin-top: 0px;
		margin-right: calc((100% - 300px) / 2);
		margin-bottom: 20px;
		margin-left: calc((100% - 300px) / 2);
	}

}
@media screen and (min-width: 729px) and (max-width: 960px) {

	.showdown .contender .contender_image {
		width: 100%;
		height: auto;
		float: left;
		padding: 0px;
		margin: 0px;
	}

}
@media screen and (min-width: 961px) {

	.showdown .contender .contender_image {
		width: 300px;
		height: auto;
		float: left;
		padding: 0px;
		margin-top: 0px;
		margin-right: calc((100% - 300px) / 2);
		margin-bottom: 20px;
		margin-left: calc((100% - 300px) / 2);
	}

}


h3.showdown_number {
	text-align: center;
}

.contender p.vote_percentage {
	font-size: 24px;
	color: #77787b;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.contender p.vote_winning {
	color: #00853f;
}
.contender p.vote_losing {
	color: #d7272d;
}




.choice {
	width: 50%;
	height: auto;
	float: left;
	margin-bottom: 20px;
}
input.choice_radio {
	width: 20px;
	height: auto;
	float: left;
	margin-left: calc((100% - 20px) / 2);
	margin-right: calc((100% - 20px) / 2);
}
.voting {
	text-align: center;
}

.sharers {
	width: 100%;
	height: auto;
	float: left;
	padding: 0px;
	margin: 0px;
}
.sharers li {
	width: 75px;
	height: auto;
	float: left;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: calc((50% - 75px) / 2);
	margin-bottom: 0px;
	margin-left: calc((50% - 75px) / 2);
}
.sharers li.facebook {
	margin-top: 5px;
}